/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

h1 { font-size:30px; }
h2 { font-size:24px; }
#top-header {
background: -moz-linear-gradient(top, rgba(32,73,137,1) 0%, rgba(32,73,137,0.96) 20%, rgba(42,88,166,0.9) 50%, rgba(32,73,137,0.96) 80%, rgba(32,73,137,1) 100%);
background: -webkit-linear-gradient(top, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
background: linear-gradient(to bottom, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204989', endColorstr='#204989',GradientType=0 );
}

#page-container #top-header > .container.clearfix {
	padding-top:0px;
}

#page-container #top-header #et-secondary-menu {
	float:none;
}

#page-container #top-header #et-secondary-nav {
	font-size:18px;
	font-weight: 400;
}

#page-container #top-header #et-secondary-nav li {
	margin-right: 0px;
}
#page-container #top-header #et-secondary-nav li a {
    padding-bottom: 0px;
    line-height: 60px;
    vertical-align: middle;
    padding: 0px 18px 0px 15px;
    border-right: 2px solid #fff;
}
#page-container #top-header #et-secondary-nav > li:first-of-type a {
	border-left:2px solid #fff;
}

body.home .et_pb_slide_description > h1 {
	text-shadow: -2px 0 black, 0 2px black, 5px 0 black, 0 -2px black;
}

nav.fullwidth-menu-nav #menu-under-slider-menu {
    padding: 0 !important;
    display: block;
    max-width: 100%;
    width: 100%;
    line-height: 1;
    list-style: none;
    position: static;
}

nav.fullwidth-menu-nav #menu-under-slider-menu li {
    font-size: 18px;
    text-transform: uppercase;
    list-style: none;
    max-width: 16.3%;
    width: 100%;
    height: 91px;
    padding: 0;
    position: static;
    line-height: 1.5;
    vertical-align: top;
    display: inline-block;
    float: left;
}

nav.fullwidth-menu-nav #menu-under-slider-menu > li > a {
    border-left:2px solid #fff;
    border-right:2px solid #fff;
    /*border-bottom:4px solid #fff;*/
}

nav.fullwidth-menu-nav #menu-under-slider-menu > li:first-of-type > a {
	border-left:4px solid #fff;
}

nav.fullwidth-menu-nav #menu-under-slider-menu > li:last-child > a {
	border-right: 4px solid #fff;
}

nav.fullwidth-menu-nav #menu-under-slider-menu li a {
	font-size: 18px;
    padding: 5px 10px;
    line-height: 1.5;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

#menu-under-slider-menu #menu-item-41 {
	border-top:4px solid #3A96FD;
}

#menu-under-slider-menu #menu-item-42 {
	border-top:4px solid #C99BF3;
}

#menu-under-slider-menu #menu-item-43 {
	border-top:4px solid #CE488D;
}

#menu-under-slider-menu #menu-item-44 {
	border-top:4px solid #EFCB3F;
}

#menu-under-slider-menu #menu-item-45,
#menu-under-slider-menu #menu-item-458 {
	border-top:4px solid #C5CB29;
}

#under-slide-menu-home nav.fullwidth-menu-nav {
    position: relative;
    display: block;
}

#under-slide-menu-home #menu-under-slider-menu li ul.sub-menu {
    padding: 0px;
    position: absolute;
    left: 0px;
    /*top: 95%;*/
    width:auto;
    line-height: 1.5;
    border-left: 0px;
    background-color: transparent !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-top: 0px;
}

nav.fullwidth-menu-nav #menu-under-slider-menu li:hover {
	background-color: #3A96FD;
	color: #fff;
	border-top-color: #fff !important;
}
nav.fullwidth-menu-nav #menu-under-slider-menu li:hover > a {
	color:#fff;
}
nav.fullwidth-menu-nav #menu-under-slider-menu li:hover > ul.sub-menu {
	visibility: visible;
	opacity: 1;
}

#under-slide-menu-home #menu-under-slider-menu li ul.sub-menu li {
    background-color: #3A96FD;
    color: #fff;
    border-left: 4px solid #fff;
    border-bottom: 4px solid #fff;
    border-top: 4px solid #fff;
}
#under-slide-menu-home #menu-under-slider-menu li ul.sub-menu li:last-of-type {
	border-right: 4px solid #fff;
}

#under-slide-menu-home #menu-under-slider-menu li ul.sub-menu li a {
	color:#fff;
}

/* HEADER */
body.et_fixed_nav.et_secondary_nav_enabled header#main-header {
	top:0px !important;
}
body.et_fixed_nav #top-header {
	top:100px;
}

.logo_container img#logo {
	max-height: 57px;
}

#et-top-navigation #et_top_search #et_search_icon:before {
	line-height: 100px;
}

body #page-container #main-header #et-top-navigation {
	padding-top:0px;
}

#main-header #et-top-navigation #top-menu a {
	padding-bottom: 0px;
    line-height: 100px;
    font-size: 20px;
}

#main-header #et-top-navigation #top-menu #menu-item-25 a:before {
	content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
        margin-right: 5px;
}

/* mid sect images */
#featprodrow-jp .et_pb_column .et_pb_image .et_pb_image_wrap {
	height: 200px;
    width: 100%;
    overflow: hidden;
}

#featprodrow-jp .et_pb_column .et_pb_image .et_pb_image_wrap img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
/*    height: 100%;
    width: auto;*/
    max-width: unset;
}

#featprodrow-jp .et_pb_column .et_pb_text {
	padding: 0px 5px 5px;
	background-color:#fff;
}

#featprodrow-jp .et_pb_column .et_pb_text .et_pb_text_inner {
	background-color: #f0f0f0;
	padding: 15px 5px;
}

/* #1 */
#featprod1-jp .et_pb_image {
	border-top:4px solid #3A96FD;
}
/* #2 */
#featprod2-jp .et_pb_image {
	border-top:4px solid #C29DE2;
}
/* #3 */
#featprod3-jp .et_pb_image {
	border-top:4px solid #C6448A;
}
/* #4 */
#featprod4-jp .et_pb_image {
	border-top:4px solid #F1CA25;
}
/* #5 */
#featprod5-jp .et_pb_image {
	border-top:4px solid #BFC736;
}
/* #6 */
#featprod6-jp .et_pb_image {
	border-top:4px solid #F1CA25;
}

.finalbtnsrow-jp a.et_pb_button {
	width:100%;
	max-width: 234px;
}

#footer-info {
    float: none;
    display: inline-block;
    width: 100%;
    padding: 0px;
}
#footer-info p {
	padding:0px;
	line-height: 40px;
	float:left;
}
#footer-info p.proceedcredits {
	float:right;
}

#footer-widgets .footer-widget h4.title {
	font-size: 24px;
	font-weight: 700;
	padding-bottom:20px;
}

#footer-widgets .footer-widget {
	font-size:18px;
}

#footer-widgets .footer-widget .widget_nav_menu ul li {
	padding:0px;
	margin-bottom:0px;
}

#footer-widgets .footer-widget .widget_nav_menu ul li:before {
	content:none;
}

#footer-widgets .footer-widget .widget_media_image {
    height: 152px;
    line-height: 152px;
    vertical-align: middle;
}

#footer-widgets .footer-widget .widget_media_image img {
	vertical-align: middle;
}

#main-footer #footer-widgets {
	padding: 50px 0px;
}

#main-footer #footer-widgets .footer-widget {
	margin-bottom:0px;
}

/* boop */
#featprod1-jp img,
#featprod4-jp img,
#featprod5-jp img,
#featprod6-jp img {
	width: 100%;
    height: auto;
}

#featprod2-jp img,
#featprod3-jp img {
	height: 100%;
    width: auto;
}

#menu-under-slider-menu li a:after {
	display: none;
}

body #page-container {
	padding-top:160px;
}

body #page-container #main-header {
	position: fixed;
	top:0px;
	left:0px;
	right: 0px;
	width: 100%;
}

body #page-container #top-header {
    position: fixed;
    left: 0px;
    right: 0px;
    width: 100%;
    top: 100px;
}

#DTPPage .et_pb_row_inner .et_pb_blurb .et_pb_module_header a {
	color: #013475;
	font-weight: 600;
}

#DTPPage .et_pb_row_inner .et_pb_blurb .et_pb_main_blurb_image {
	width: 100%;
    max-height: 180px;
    height: 180px;
    overflow: hidden;
    position: relative;
}

#DTPPage .et_pb_row_inner .et_pb_blurb .et_pb_main_blurb_image img {
    min-width: 100%;
    min-height: 100%;
    max-height: none;
    max-width: none;
    height: auto;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
}

.et_pb_sidebar_0 .widget_nav_menu ul.menu > .sdbrmenuheader {
	background-color:transparent;
}

.et_pb_sidebar_0 .widget_nav_menu ul.menu .sdbrmenuheader > a {
    padding: 10px 0px 10px 10px;
    line-height: 1;
    color: #fff;
    background-color: #FC6E00;
    font-weight: 600;
    text-transform: uppercase;
}

.et_pb_sidebar_0 .widget_nav_menu .menu li {
	background-color: #F0F0F0;
    line-height: 1.2;
    /*border-bottom: 1px solid #3b64a9;*/
    /*margin-bottom:5px;*/
}

.et_pb_sidebar_0 .widget_nav_menu .menu li.menu-item-has-children {
	background-color: transparent;
	margin-bottom: 0px;
}

.et_pb_sidebar_0 .widget_nav_menu .menu li.menu-item-has-children a {
	background-color: #F0F0F0;
	margin-bottom:.5em;
}

table.table_blue {
	text-align: center;
	margin-top: 10px;
    margin-bottom: 10px;
    border-right: 1px solid #8a8a8a;
    border-top: 1px solid #8a8a8a;
}

.table_blue td {
    padding: 5px;
    border-left: 1px solid #8a8a8a;
    border-bottom: 1px solid #8a8a8a;
}

.table_blue th {
    font-weight: bold;
    padding: 5px;
    background-color: #e7eef9;
    border-left: 1px solid #8a8a8a;
    border-bottom: 1px solid #8a8a8a;
}

#inpagebannerimg span.et_pb_image_wrap {
	display:block;
	width:100%;
}

#inpagebannerimg span.et_pb_image_wrap img {
	width:100%;
}

/*#contractmansid .widget_nav_menu .widgettitle {
    background-color: #FF6A02;
    color: #fff;
    padding: 5px 0px 5px 10px;
}*/

.et_pb_sidebar_0 .widget_nav_menu ul.menu li.current-menu-item > a {
	/*background: -moz-linear-gradient(top, rgba(32,73,137,1) 0%, rgba(32,73,137,0.96) 20%, rgba(42,88,166,0.9) 50%, rgba(32,73,137,0.96) 80%, rgba(32,73,137,1) 100%);
    background: -webkit-linear-gradient(top, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
    background: linear-gradient(to bottom, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204989', endColorstr='#204989',GradientType=0 );*/
    position: relative;
    background-color: #989898;
    font-weight: 600;
}

.et_pb_widget ul li ul li {
	margin-left:0px;
}

/*.et_pb_sidebar_0 .widget_nav_menu ul.menu li.current-menu-item > a:before {
	content: "\f064";
    font-style: normal;
    text-decoration: inherit;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 18px;
    height: 21px;
}*/

.et_pb_sidebar_0 .widget_nav_menu ul.menu li.current-menu-item > a {
    color: #fff;
    padding: 10px 0 10px 10px;
}

.et_pb_sidebar_0 .widget_nav_menu ul.menu li a {
    color: #013475;
    padding: 5px 0px 5px 10px;
    display: block;
    width: 100%;
    /*border-bottom: 1px solid #fff;*/
    /*margin-bottom:5px;*/
}

.et_pb_sidebar_0 .widget_nav_menu ul.menu li ul.sub-menu li a {
	padding-left:20px;
}

.et_pb_sidebar_0 .et_pb_widget .widgettitle {
    padding: 10px 0px 10px 10px;
    line-height: 1;
    color: #fff;
    /*background-color: #FC6E00;*/
    background: -moz-linear-gradient(top, rgba(32,73,137,1) 0%, rgba(32,73,137,0.96) 20%, rgba(42,88,166,0.9) 50%, rgba(32,73,137,0.96) 80%, rgba(32,73,137,1) 100%);
    background: -webkit-linear-gradient(top, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
    background: linear-gradient(to bottom, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204989', endColorstr='#204989',GradientType=0 );
    font-weight: 600;
    text-transform: uppercase;
}

@media only screen and (max-width:500px) {
	.et_non_fixed_nav #page-container {
		padding-top:56px;
	}

	#page-container #main-header .et_menu_container {
		width:95%;
	}
	#TOPSECTION-JP .et_pb_media_alignment_center .et_pb_container {
	margin: 0 auto!important;
}

#TOPSECTION-JP .et_pb_media_alignment_center .et_pb_container .et_pb_slide_description {
	padding-left: 0px;
	padding-right: 0px;
}
	#page-container #main-header .logo_container {
		width: 50%;
	    position: static;
	    float: left;
	    height: 56px;
	}
	#page-container #main-header #et-top-navigation {
		padding: 0px;
	    padding-left: 0px !important;
	    width: 50%;
	    float: left;
	    position: relative;
	}
	#page-container #main-header .logo_container img {
		width: 95%;
	    height: auto;
	    max-width: 100%;
	    max-height: 100%;
	}
	#page-container #main-header #et-top-navigation .mobile_menu_bar {
		padding-bottom: 0px;
	}
	.mobile_menu_bar:before {
		line-height: 56px;
		vertical-align: middle;
	}
	#et-top-navigation #et_top_search #et_search_icon:before {
		line-height: 42px;
	}
	#et-top-navigation #et_top_search {
		float: right;
        right: 25px;
	}
	.et_search_outer .et_search_form_container {
		width:95%;
	}
	.et_search_outer .et_search_form_container .et-search-field {
		padding-left:10px;
	}
	#TOPSECTION-JP .et_pb_slide > .et_pb_container {
		margin-left:0px;
	}
	#TOPSECTION-JP .et_pb_slide .et_pb_slide_description {
		padding-left:0px;
	}
	#TOPSECTION-JP .et_pb_slide .et_pb_slide_description .et_pb_slide_title {
		font-size: 45px!important;
	}
	#TOPSECTION-JP .et_pb_slider .et_pb_slides > .et_pb_slide {
		background-position: center left;
	}
	nav.fullwidth-menu-nav #menu-under-slider-menu li {
		max-width: 33.333333%;
	}
	#under-slide-menu-home > div {
		width: 100%;
	}
	#under-slide-menu-home > div > .et_mobile_nav_menu {
		    display: none;
	}
	nav.fullwidth-menu-nav #menu-under-slider-menu > #menu-item-43 > a {
		border-right: 4px solid #fff;
	}
	nav.fullwidth-menu-nav #menu-under-slider-menu > #menu-item-44 > a {
		border-left: 4px solid #fff;
	}
}

.entry-content ul.pdfsdownload {
	list-style:none;
	padding-left: 20px;
}

.pdfsdownload li:before {
	content:url(/wp-content/uploads/2019/04/file-icon.gif);
	position: absolute;
    left: -5px;
}

.et_pb_widget_area .textwidget #caldera_form_1 {
	padding: 10px 5px;
    background-color: #f6ca2b;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row {
	margin-left: 0px;
	margin-right: 0px;
	max-width: 100%;
	margin-bottom:5px;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-1 {
	width:15%;
	padding:0px;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-11 {
	width:85%;
	padding: 0px;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-12 {
	padding:0px;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-11 > .form-group {
	margin-bottom:0px;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-1 p {
	display: block;
	margin:0;
	text-align: center;
	height: 34px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border-right: 0px;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-1 i {
	line-height: 34px;
    vertical-align: middle;
    font-size: 16px;
    text-align: center;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row input[type="submit"] {
    color: #ffffff;
    background: #ff7719;
    font-size: 20px;
    padding-left: 0.7em;
    padding-right: 0.7em;
    background-color: #ff7719;
    border: 1px solid #fff;
}

.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-12 > .form-group {
	margin-bottom: 0px;
}

.et_pb_column_inner .et_pb_button_module_wrapper .dtpogbuttons {
	font-size: 18px;
    background-color: #ff771a;
    line-height: 1.1 !important;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 5px 15px 1px rgba(63, 104, 174, 0.55);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    border:1px solid #fff;
}

.et_pb_column_inner .et_pb_button_module_wrapper .dtpogbuttons:hover {
	box-shadow: 0px 15px 20px rgba(63, 104, 174, .4);
    transform: translateY(-1px);
}

body.page-id-110 .et_pb_equal_columns .et_pb_column_inner .et_pb_button_module_wrapper {
	position: absolute;
	bottom:0px;
}

body.page-id-110 .et_pb_equal_columns .et_pb_column_inner .et_pb_blurb {
	margin-bottom:70px;
}

.entry-content table, body.et-pb-preview #main-content .container table {
	border: 0px;
}

.orangeebuutton {
	font-size: 18px;
    background-color: #ff771a;
    line-height: 1.1 !important;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 5px 15px 1px rgba(63, 104, 174, 0.55);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    padding:0.3em 1em;
    color:#fff;
    border:1px solid #fff;
}

.orangeebuutton:hover {
	box-shadow: 0px 15px 20px rgba(63, 104, 174, .4);
    transform: translateY(-1px);
}

.et_pb_text .et_pb_text_inner h1 {
	padding-bottom: 0px;
	margin-bottom:20px;
}

.pagebannertitle h1.entry-title {
    padding-bottom: 0px;
    font-weight: 600;
    font-size: 30px;
    color: #ffffff!important;
    text-shadow: -2px 0 black, 0 2px black, 5px 0 black, 0 -2px black;
}

.featprodimgblurbsidebar .et_pb_module_header {
color: #fff;
    font-size: 18px;
    background-color: #ff771a;
    line-height: 1 !important;
    border: 2px solid transparent;
    padding: 0.3em 0.7em;
    font-weight: 600;
}

.featprodimgblurbsidebar .et_pb_blurb_description {
	text-align: center;
	background-color:#F6CA2B;
}




/* INTERNET EXPLORER ONLY CSS */
/* INTERNET EXPLORER ONLY CSS */
/* INTERNET EXPLORER ONLY CSS */

@media screen\0 {
	.et_pb_button::before, .et_pb_button::after {
		font-size:20px !important;
	}

	#featprodrow-jp .et_pb_column .et_pb_image .et_pb_image_wrap img {
		position: relative;
		left: 0;
		top: 0;
	}
}

/* INTERNET EXPLORER ONLY CSS */
/* INTERNET EXPLORER ONLY CSS */
/* INTERNET EXPLORER ONLY CSS */

#post-529 .caldera-grid,
#post-551 .caldera-grid {
    background: rgb(234, 234, 234);
    padding: 5px 10px;
    border: 1px solid lightgrey;
    margin-bottom: 10px;
    clear: both;
}

#post-529 .caldera-grid input,
#post-551 .caldera-grid input {
	padding: 1%;
    border: 1px solid #3c65aa;
    line-height: 20px;
    background-color: #F8F8F8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#post-529 .caldera-grid input[type="submit"],
#post-551 .caldera-grid input[type="submit"]  {
	color:#fff;
	border:2px solid #fff;
	background-color:#3c65aa;
}

.entry-content tr td, 
body.et-pb-preview #main-content .container tr td {
	/*border-top:none;*/
}

.entry-content table, 
body.et-pb-preview #main-content .container table {
	margin-top:15px;
	margin-bottom:15px;
}

body.page-id-395 tr.ChartContent {
	border-bottom:1px solid #999999;
}
/* table press styles */
.tablepress thead th{
	background-color: rgb(17, 76, 120)!important;
}
.entry-content thead th{
	color:white!important;
}
.entry-content table{
	text-align: left;
}
	#table_slide{
		display:none;
	}
.table_ins_set_3.tablepress tbody tr > td {
	border-top: 1px solid #eee!important;
    text-align: center!important;
}
.row-5{
	background-color: rgb(220, 237, 250)!important;
}
.row-6{
	background-color: rgb(220, 237, 250)!important;
}
.row-7{
	background-color: rgb(220, 237, 250)!important;
}
.row-11{
	background-color: rgb(220, 237, 250)!important;
}
.row-12{
	background-color: rgb(220, 237, 250)!important;
}
.row-13{
	background-color: rgb(220, 237, 250)!important;
}
.row-17{
	background-color: rgb(220, 237, 250)!important;
}
.row-18{
	background-color: rgb(220, 237, 250)!important;
}
.row-19{
	background-color: rgb(220, 237, 250)!important;
}
.row-20{
	background-color: rgb(220, 237, 250)!important;
}
.entry-content table{
	width:100%;
}
.tablepress td{
	text-align:left!important;
}
.entry-content table{
	text-align:left;
}
.entry-content tr th, .entry-content thead th{
	padding: 9px 5px;
}
.tablepress tbody td {
    vertical-align: inherit!important;
}
.tablepress th{
	text-align:left!important;
}

/* table press ins. set 1,2,3*/

.table_ins_set1 .tablepress thead th{
	background-color: rgb(17, 76, 120)!important;
}
.table_ins_set1 thead th {
   
    font-weight: 400!important;
  
}
.table_ins_set1 .entry-content thead th{
	color:white!important;
}


.table_ins_set1 .row-5{
	background-color: white!important;
}
.table_ins_set1 .row-6{
	background-color: white!important;
}
.table_ins_set1 .row-7{
	background-color: white!important;
}
.table_ins_set1 .row-11{
	background-color: white!important;
}
.table_ins_set1 .row-12{
	background-color: white!important;
}
.table_ins_set1 .row-13{
	background-color: white!important;
}
.table_ins_set1 .entry-content table{
	width:100%;
}
.table_ins_set1 .entry-content tr th, .entry-content thead th{
	padding: 9px 5px;
}
.table_ins_set1 .tablepress tbody td {
    vertical-align: inherit!important;
}
.table_ins_set1 .tablepress td {
    text-align: center!important;
    border-right: 1px solid black;
}
.table_ins_set1 .tablepress tbody td, .tablepress tfoot th {
    border-right: 1px solid black;
    text-align: center!important;
}
.table_ins_set1 .tablepress td{
	text-align:center!important;
}
.table_ins_set1 .tablepress th{
	text-align:center!important;
	font-weight:400!important;
}
.table_ins_set1 .column-1{
	background-color: rgb(17, 76, 120)!important;
	color:white!important;
}
.table_ins_set1 .column-1 body{
	color:white!important;
}
.table_ins_set1 tbody td{
    border-top: 1px solid #eee!important;
    border-right: 1px solid #eee!important;
	border-bottom: 1px solid #eee!important;
	text-align: center!important;
}
.table_ins_set1 .row-1{
	text-align: left!important;
}
.table_ins_set1 .column-1{
	text-align: left!important;
}
.table_ins_set1 .column-2{
	text-align:center!important;
}
.table_ins_set1 .column-3{
	text-align:center!important;
}
.table_ins_set1 .column-4{
	text-align:center!important;
}
.table_ins_set1 .column-5{
	text-align:center!important;
}
.table_ins_set1 .column-6{
	text-align:center!important;
}
.table_ins_set1 .column-7{
	text-align:center!important;
}
.table_ins_set1 .column-8{
	text-align:center!important;
}
.table_ins_set1 .column-9{
	text-align:center!important;
}
.table_ins_set1 .column-10{
	text-align:center!important;
}
.table_ins_set1 .column-11{
	text-align:center!important;
}
#tablepress-3 .row-5{
	background-color: white!important;
}
#tablepress-3 .row-1{
	border-top: 1px solid #eee;
}
/* table press ins. set 1,2,3*/
body.page-id-395 #et-boc > div > div.et_pb_section.et_pb_section_1.et_section_specialty > div > div.et_pb_column.et_pb_column_3_4.et_pb_column_2.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough > div > div > div.et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left > div > table:nth-child(14) > tbody > tr:nth-child(2) {
	text-align:center;
}



/* MARGIN ADJUSTING AND SETUP */
#et-main-area #main-content article .entry-content .et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#et-main-area #main-content article .entry-content .et_pb_section .et_pb_row {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#et-main-area #main-content article .entry-content .et_pb_section .et_pb_row .et_pb_module {
    padding-top: 0px;
    padding-bottom: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#et-main-area #main-content article .entry-content .et_pb_section .et_pb_row .et_pb_sidebar_0 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#et-main-area #main-content article .entry-content .et_pb_section .et_pb_row .et_pb_sidebar_0 .et_pb_widget {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 50px;
}

#et-main-area #main-content article .entry-content .et_pb_section .et_pb_column_single {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#et-main-area #main-content article .entry-content .et_pb_section .et_pb_row_1-4_3-4 .et_pb_column .et_pb_row_inner {
	padding-top:0px;
	padding-bottom:0px;
}

#main-content #TOPSECTION-JP #under-slide-menu-home {
	margin-bottom:50px;
}

#main-content #MIDSECTION-JP #featprodrow-jp > .et_pb_column {
	margin-bottom:50px;
}

#main-content #MIDSECTION-JP #featprodrow-jp .et_pb_column .et_pb_module.et_pb_image {
	padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
}

#main-content #MIDSECTION-JP #featprodrow-jp .et_pb_column .et_pb_module.et_pb_text {
	padding: 0px 5px 5px;
}

body.page-id-441 .et_pb_section .et_pb_row_inner .et_pb_column .et_pb_module blockquote,
body.page-id-546 .et_pb_section .et_pb_row_inner .et_pb_column .et_pb_module blockquote {
	margin-top:20px;
	margin-bottom:20px;
}

@media only screen and (max-width:500px) {
	#shanoelement {
		display:none;
	}
	#mobile_menu li a[href^="tel:"] {
		padding-left: 0px;
	    padding-right: 0px;
	    text-align: center;
	    color: #fd6c00;
	}

	#featprodrow-jp > .et_pb_column_1_6 {
		margin-bottom:50px !important;
	}

	#MIDSECTION-JP .et_pb_column .et_pb_button_module_wrapper {
		text-align: center;
	}
	.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-11,
	.et_pb_widget_area .textwidget #caldera_form_1 .row .col-sm-1 {
		float:left;
	}
	.entry-content .et_pb_section #inpagebannerimg {
		width:100%;
	}
/*	#et-main-area #main-content article .entry-content .et_pb_section .et_pb_row .et_pb_module {
		padding-bottom: 25px !important;
	}*/

	.et_pb_module img {
		float:none;
		clear:both;
		margin:10px 0;
        display: block;
	}

	#et-boc .et_section_regular .pagebannertitle {
		margin-top: 0px !important;
    	margin-bottom: 25px !important;
    	padding-top: 25px !important;
	}

	#et-boc .et_pb_section.et_section_regular > .et_pb_row_0 {
		width:100%;
	}

	#main-footer #footer-widgets {
    	padding: 25px 0px;
	}

	.et_section_specialty .et_pb_row_inner .et_pb_column .et_pb_button_module_wrapper {
		width:100%;
	}

	.orangeebuutton {
		display:block;
	}
}

@media only screen and (max-width:767px) {
	.et_pb_title_container h1 {
		font-size:25px;
	}

	h2 {
		font-size:21px;
	}
}

body.admin-bar #page-container #main-header {
	top:32px;
}
body.admin-bar #page-container #top-header {
	top:132px;
}

/* DIVI COLUMN REORDERING */
/* DIVI COLUMN REORDERING */
/* DIVI COLUMN REORDERING */
/* DIVI COLUMN REORDERING */
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	 
	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	 
	.third-on-mobile {
	-webkit-order: 3;
	order: 3;
	}
	 
	.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
	margin-bottom: 30px;
	}
	.entry-content #et-boc .et_section_specialty .et_pb_row_1-4_3-4,
	.entry-content #et-boc .et_section_regular .et_pb_row_1-4_3-4 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
	.entry-content #et-boc .et_section_specialty .et_pb_row_1-4_3-4 .et_pb_column_1,
	.entry-content #et-boc .et_section_regular .et_pb_row_1-4_3-4 .et_pb_column_1 {
		-webkit-order: 2;
    	order: 2;
	}
	.entry-content #et-boc .et_section_specialty .et_pb_row_1-4_3-4 .et_pb_column_2,
	.entry-content #et-boc .et_section_regular .et_pb_row_1-4_3-4 .et_pb_column_2 {
		-webkit-order: 1;
    	order: 1;
	}
}

/* RESPONSIVE TABLES */
/* RESPONSIVE TABLES */
/* RESPONSIVE TABLES */
/* RESPONSIVE TABLES */
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
	/* table press ins. set 1,2,3*/
		#tablepress-1 tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}

#tablepress-1 tbody::-webkit-scrollbar:vertical {
    width: 30px;
}

#tablepress-1 tbody::-webkit-scrollbar:horizontal {
    height: 30px;
}
#tablepress-1 tbody::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

#tablepress-1 tbody::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
			#tablepress-2 tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}

#tablepress-2 tbody::-webkit-scrollbar:vertical {
    width: 15px;
}

#tablepress-2 tbody::-webkit-scrollbar:horizontal {
    height: 15px;
}
#tablepress-2 tbody::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

#tablepress-2 tbody::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
				#tablepress-3 tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}

#tablepress-3 tbody::-webkit-scrollbar:vertical {
    width: 15px;
}

#tablepress-3 tbody::-webkit-scrollbar:horizontal {
    height: 15px;
}
#tablepress-3 tbody::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}
	.table_ins_set1 .column-6:last-child{
		line-height: 24.4em!important;
	}
	.table_ins_set_3 .row-1:first-child{
		line-height: 7.5em!important;
	}

#tablepress-3 tbody::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
#tablepress-4 .entry-content table{
		text-align:center!important;
	}
	
#tablepress-4 tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}

#tablepress-4 tbody::-webkit-scrollbar:vertical {
    width: 15px;
}

#tablepress-4 tbody::-webkit-scrollbar:horizontal {
    height: 15px;
}
#tablepress-4 tbody::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

#tablepress-4 tbody::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}	
	
#tablepress-3 tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}

#tablepress-3 tbody::-webkit-scrollbar:vertical {
    width: 15px;
}

#tablepress-3 tbody::-webkit-scrollbar:horizontal {
    height: 15px;
}
#tablepress-3 tbody::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

#tablepress-3 tbody::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
#tablepress-3 tbody::-webkit-scrollbar {
    -webkit-appearance: none;
}
	/* table press ins. set 1,2,3*/
	
	#torque br:last-child{
		display:none;
	}
	#speed br:last-child{
		display:none;
	}
	#pictured br{
		display:none;
	}	
	#pictured br:first-child{
		display:block!important;
	}
	table { 
	  	width: 100%;
	  	display: inline-block;
	  	clear: both;
	}
	.tablepress-responsive-desktop tbody{
		line-height:30px;
	}
.table_ins_set1 tbody{
		line-height:29.5px!important;
	}
	/* Force table to not be like tables anymore */
	thead, tbody, th, td, tr { 
		display: block; 
	}
	#table_slide{
		display:block;
		float:right;
		color:red;
		font-size:13px;
		font-weight: bold;
	}
	.tablepress-responsive-desktop thead tr{
		font-size:10px;
	}
	.tablepress-responsive-desktop tbody tr{
		font-size:10px;
	}
	table tbody tr.ChartHeader,
	table tbody tr.ChartContent {
		max-width:50%;
		width: 100%;
		float: left;
	}

	table tbody tr.ChartHeader td,
	table tbody tr.ChartContent td {
		min-height: 70px;
		vertical-align: middle;
		border:1px solid #989898 !important;
	}

	#footer-info p {
		line-height: 1;
	}
	#footer-info .proceedcredits {
		width: 100%;
    display: block;
    margin: 0 auto;
    top: 20px;
    padding-top: 20px
	}

}

.table_green tbody {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

#et-secondary-menu ul.menu li.menu-item-has-children ul.sub-menu {
	left: -7px;
    right: auto;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #ffff;
    -webkit-box-shadow: 0 2px 5px rgb(92, 136, 212);
    -moz-box-shadow: 0 2px 5px rgb(92, 136, 212);
    box-shadow: 0 2px 5px rgb(92, 136, 212);
    text-align: left;
}

#et-secondary-menu ul.menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 5px;
    padding-right: 5px;
    text-align: left;
    border: none;
}

#page-container #top-header #et-secondary-menu ul.menu li.menu-item-has-children ul.sub-menu li a {
	text-align: center;
	padding:0px;
	border:none;
	border-right: none;
}

#page-container #top-header #et-secondary-menu ul.menu li.menu-item-has-children ul.sub-menu li ul.sub-menu {
	left: 100%;
    border-left: none;
    border-right: 2px solid #fff;
    /*padding-left: 10px;*/
}

/* */
/* */
/* */

#et-main-area {
	/*background-color: #fff;*/
}

#et-main-area #breadcrumbs {
	background-color: #fff;
    /*max-width: 1180px;*/
/*    margin: 0 auto;*/
    line-height: 40px;
    vertical-align: middle;
    padding-top: 20px;
    padding-bottom: 20px;
}

#et-main-area #breadcrumbs > span {
	max-width: 1180px;
	margin:0 auto;
	display: block;
}

body.home #breadcrumbs {
	display: none;
}

#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
	right: 7px;
}

@media only screen and (max-width:500px) {
	#et-main-area #breadcrumbs {
		line-height: 1.25;
	    font-size: 14px;
	    padding: 20px 10px;
	}

	body.page-id-395 table tbody tr.ChartHeader td,
	body.page-id-395 table tbody tr.ChartContent td {
		min-height: 90px;
		font-size:14px;
		line-height: 1.1;
	}
}

#et_mobile_nav_menu {
    border-left: 1px solid #FE6B02;
    padding-left: 10px;
    margin-right: -15px;
}

#et-secondary-nav li ul.sub-menu > li.menu-item-has-children > a:after {
    top: 0;
    right: 10px;
    left: auto;
}

#et-secondary-nav li.menu-item-has-children ul.sub-menu {
	padding-top:0px;
	padding-bottom:0px;
}

#et-secondary-nav li.menu-item-has-children ul.sub-menu li {
background: -moz-linear-gradient(top, rgba(32,73,137,1) 0%, rgba(32,73,137,0.96) 20%, rgba(42,88,166,0.9) 50%, rgba(32,73,137,0.96) 80%, rgba(32,73,137,1) 100%);
    background: -webkit-linear-gradient(top, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
    background: linear-gradient(to bottom, rgba(32,73,137,1) 0%,rgba(32,73,137,0.96) 20%,rgba(42,88,166,0.9) 50%,rgba(32,73,137,0.96) 80%,rgba(32,73,137,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204989', endColorstr='#204989',GradientType=0 );
}

@media only screen and (max-width:500px) {
	body.page-id-428 .tttqqq .et_pb_column .et_pb_module.et_pb_text .et_pb_text_inner p {
		text-align: center;
	}
	body.page-id-428 .tttqqq .et_pb_column .et_pb_module.et_pb_text .et_pb_text_inner p a img {
		display:block;
	}
}

#et-secondary-menu #et-secondary-nav > li.menu-item-has-children > a:after {
	position: static;
}

@media only screen and (max-width:1412px) {
	#featprod1-jp img, 
	#featprod4-jp img, 
	#featprod5-jp img, 
	#featprod6-jp img {
	    width: auto;
	    height: auto;
	    min-height: 100%;
	    min-width: 100%;
	}
}

@media only screen and (max-width:1250px) {
	#et-boc .et_pb_section .et_pb_row {
		width:90%;
	}
}

@media only screen and (max-width:1115px) {
	nav.fullwidth-menu-nav #menu-under-slider-menu li a {
		font-size:16px;
	}
}

@media only screen and (min-width:901px) and (max-width:999px) {
	nav.fullwidth-menu-nav #menu-under-slider-menu li a {
		font-size:14px;
	}
}

@media only screen and (max-width:980px) {
	#under-slide-menu-home .et_mobile_nav_menu {
		display: none;
	}

	#page-container #main-header .et_menu_container {
		width:90%;
	}

	#page-container #main-header .et_menu_container .logo_container {
		position: static;
	    max-width: 49%;
	    display: inline-block;
	    line-height: 56px;
    	vertical-align: top;
	}

	#page-container #main-header .et_menu_container .logo_container .logo_helper {
		display: none;
	}

	#page-container #main-header .et_menu_container #et-top-navigation {
		padding-left: 0px !important;
	    float: none;
	    display: inline-block;
	    max-width: 49%;
	    width: 100%;
	    position: relative;
	}

	#page-container #main-header .et_menu_container #et-top-navigation #et_top_search {
		float: none;
	    margin: 0;
	    position: static;
	}

	.logo_container img#logo {
		max-width: 100%;
	    max-height: 44px;
	    display: block;
	    vertical-align: top;
	    margin-top: 13px;
	}

	#et-top-navigation #et_top_search #et_search_icon:before {
		line-height: 56px;
	    top: 0px;
	    left: auto;
	    right: 60px;
	}

	#et-top-navigation .mobile_menu_bar {
		padding-bottom:0px;
	}

	#et-top-navigation .mobile_menu_bar:before {
		line-height: 56px;
		vertical-align: middle;
	}

	#page-container #main-header {
		max-height: 56px;
	}

	span.et_close_search_field {
		right: 15px;
	}
}

body.page-id-1040 .et_pb_row_inner.et_pb_equal_columns .et_pb_column_inner .et_pb_button_module_wrapper {
	position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
@media only screen and (min-width:300px) and (max-width:750px){
	
		#torque br:last-child{
		display:block;
	}
	#speed br:last-child{
		display:block;
	}
	#pictured br{
		display:block;
	}	
}
@media only screen and (min-width:500px) and (max-width:600px){
	nav.fullwidth-menu-nav #menu-under-slider-menu li a{
		font-size: 8px;
	}
}
@media only screen and (min-width:600px) and (max-width:750px){
	nav.fullwidth-menu-nav #menu-under-slider-menu li a{
		font-size: 10px;
	}
}
@media only screen and (min-width:750px) and (max-width:900px){
	nav.fullwidth-menu-nav #menu-under-slider-menu li a{
		font-size: 12px;
	}
}
@media only screen and (min-width:1000px) and (max-width:1100px){
	nav.fullwidth-menu-nav #menu-under-slider-menu li a{
		font-size: 15px;
	}
}
@media only screen and (min-width:1100px) and (max-width:1250px){
	nav.fullwidth-menu-nav #menu-under-slider-menu li a{
		font-size: 15px;
	}
}
@media only screen and (max-width:500px) {
	nav.fullwidth-menu-nav #menu-under-slider-menu li a {
		font-size: 14px;
		line-height: 1.25;
	}
	#et-boc .et_pb_section #under-slide-menu-home .et_pb_row {
    	width: 100%;
	}

	.et_builder_inner_content #MIDSECTION-JP #featprodrow-jp .et_pb_column {
		width:50% !important;
	}
}

@media only screen and (max-width:399px) {
	nav.fullwidth-menu-nav #menu-under-slider-menu li a {
		font-size: 12px;
		line-height: 1.25;
	}
	.et_builder_inner_content #MIDSECTION-JP #featprodrow-jp .et_pb_column {
		width:80% !important;
		float: none;
		margin: 0 auto 50px auto !important;
	}
}
@media only screen and (min-width: 725px) and (max-width: 980px){
	#image_module{
		top: -7px!important;
	}
}

.dtpogbuttons {
    width: 200px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media only screen and (max-width:479px) {
	.et_pb_row .et_pb_column.et_pb_column_1_4:last-child, 
	.et_pb_row .et_pb_column.et_pb_column_1_5:last-child, 
	.et_pb_row .et_pb_column.et_pb_column_1_6:last-child, 
	.et_pb_row .et_pb_column.et_pb_column_1_4.et-last-child, 
	.et_pb_row .et_pb_column.et_pb_column_1_5.et-last-child, 
	.et_pb_row .et_pb_column.et_pb_column_1_6.et-last-child {
	        margin: 0 0 30px 0;
	}
}

.et_pb_text_inner .list-menu-top {
	list-style: none;
    padding: 0px;
    text-align: justify;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.list-menu-top li {
	display:inline-block;
}

.list-menu-top li a {
	padding: 5px 0.7em;
    cursor: pointer;
    line-height: 1;
    vertical-align: middle;
    text-transform: uppercase;
    color: #ffffff;
    background: #ff7719;
    font-size: 17px;
    background-color: #ff7719;
    border: 1px solid #fff;
    border-radius: 5px;
}

@media only screen and (max-width:981px) {
	.et_pb_text_inner .list-menu-top {
		display: block;
		text-align: -webkit-auto;
		justify-content: normal;
	}

	.list-menu-top li a {
		font-size: 14px;
		display: block;
	}
}


.list-menu-top li a:hover {
    background-color: #FF4D01;
}

@media only screen and (min-width: 1025px){
	.page-id-637 .et_pb_row_inner_0 img{
		min-width: 800px;
	}
}

.home .et_pb_image_8 img{
    min-height: 220px;
    object-fit: cover;
}

.home .et_pb_image_2 img{
    min-width: 220px;
    object-fit: cover;
}

@media only screen and (min-width:1900px) {
	.homepageslider .et_pb_slide_description {
		    padding: 18% 5%;
	}
}

#metaslider-id-1350 .caption-wrap {
	max-width: 80%;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    max-height: 80%;
    height: 100%;
    bottom: 0;
    top: 0;
    opacity: 1;
    background-color: transparent;
    text-align: center;
}

#metaslider-id-1350 .caption-wrap h1 {
	font-weight: 600!important;
    color: #ffffff!important;
    text-shadow: -2px 0 black, 0 2px black, 5px 0 black, 0 -2px black;
    margin-bottom:15px;
}

#metaslider-id-1350 .caption-wrap .et_pb_button:hover {
	background-color:#ff6900;
}
#metaslider-id-1350 .caption-wrap .et_pb_button:before {
	content: attr(data-icon);
    font-family: "ETmodules"!important;
    color: #ffffff;
    line-height: 1.7em;
    font-size: 1em!important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
}

@media only screen and (min-width:1200px){
	#metaslider-id-1350 .caption-wrap {
		top:40%;
	}
	#metaslider-id-1350 .caption-wrap h1 {
		font-size:60px !important;
	}
}

@media only screen and (max-width:1024px) {
	#metaslider-id-1350 .caption-wrap {
		top:20%;
	}
	#metaslider-id-1350 .caption-wrap h1 {
		margin-bottom:0px;
	}
	#metaslider-id-1350 .caption-wrap h1 {
		font-size:40px !important;
	}
}

@media only screen and (max-width:500px) {
	#metaslider-id-1350 .caption-wrap {
		top:0;
	}
	#metaslider-id-1350 .caption-wrap h1 {
		font-size:20px !important;
	}
	#metaslider-id-1350 .caption-wrap .et_pb_button {
		font-size:15px;
		padding: 0.1em .8em !important;
		margin-top:10px;
	}
}

.metaslider .flex-control-nav {
	bottom:15px !important;
}

.flex-control-paging li a {
	background:#efefef !important;
}
.flex-control-paging li a.flex-active {
	background:#FF771A !important;
}
.metaslider .flexslider {
	margin-bottom:0px !important;
}

.metaslider .flexslider .flex-direction-nav li a{
	background-image: url(/wp-content/uploads/2020/11/bg_direction_nav-1-min.png)!important;
}
.flexslider .flex-direction-nav .flex-next {
	right:auto;
}
#et-secondary-nav li ul ul {
	margin-top:auto;
}
@media only screen and (max-width:500px) {
	#metaslider-id-1350 .caption-wrap .et_pb_button {
		margin-top:0px;
		padding: 0.05em .6em !important;
	}
	.metaslider .flex-control-nav {
		bottom:3px !important;
	}
	#metaslider-id-1350 .caption-wrap {
		max-width:90%;
		max-height:85%;
	}
	#metaslider-id-1350 .flex-control-paging li a {
		width:8px;
		height:8px;
	}
	body.home #MIDSECTION-JP .et_pb_column_4_4 .et_pb_text_0 .et_pb_text_inner {
		max-width:90%;
		margin:0 auto;
	}
	body.home #MIDSECTION-JP .et_pb_column_4_4 .et_pb_text_0 .et_pb_text_inner h2 {
		max-width:80%;
		margin:0 auto;
	}
	#page-container #main-header .et_menu_container #et-top-navigation {
		position:static;
	}
	.et_mobile_menu {
		overflow-y: scroll;
    	height: 500px;
	}
	#mobile_menu::-webkit-scrollbar-track
	{
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.3);
	background-color: #f0f0f0;
	}

	#mobile_menu::-webkit-scrollbar
	{
	width: 10px;
	background-color: #f0f0f0;
	}

	#mobile_menu::-webkit-scrollbar-thumb
	{
	background-color: #FE6C02;
	background-image: -webkit-linear-gradient(45deg,
											  rgba(255, 255, 255, .2) 25%,
	  transparent 25%,
	  transparent 50%,
	  rgba(255, 255, 255, .2) 50%,
	  rgba(255, 255, 255, .2) 75%,
	  transparent 75%,
	  transparent)
	}
	#mobile_menu li a[href^="tel:"] {
		font-weight: 600;
    	font-size: 15px;
	}
}